Error

two or more packages specified (libchipcard-data libsane-extras)